body
{
	background-image: url("images/leather1.png");
	background-attachment: fixed;
	font-family: 'Open Sans', sans-serif;
	/* font-family: 'Open Sans', sans-serif;
		font-family: 'Audiowide', cursive;
		font-family: 'Chakra Petch', sans-serif;
		font-family: 'Blinker', sans-serif;
		font-family: 'Fahkwang', sans-serif; */
	font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #dfdfdf;
    text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 0px 3px #000000;
}

a.linkigorne
{
	text-decoration: none;
	color:#dfdfdf;
	display: block;
	width: 100px;
	height: 42px;
	text-align: center;
	float: left;
	transition-duration: 0.4s;
}

a.linkigorne:hover
{
	background-color: #cf5a00;
	color: black;
	font-size: 18px;
	text-shadow: 0px 0px 5px white;
}

a.linkidolne
{
	text-decoration: none;
	color:#dfdfdf;
	display: block;
	width: 220px;
	height: 42px;
	text-align: center;
	transition-duration: 0.4s;
}

a.linkidolne:hover
{
	text-decoration: none;
	color: #cf5a00;
	font-size: 18px;
}

a.linkikontakt
{
	text-decoration: none;
	color:#dfdfdf;
}

a.linkikontakt1
{
	text-decoration: none;
	color: black;
}

#glowny
{
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

#gora
{
	width: 1100px;
	float: left;
	padding-bottom: 10px;
	position: relative;
}

#lewa
{
	width: 300px;
	float: left;
	padding:10px;
}

#prawagora
{
	width: 180px;
	height: 25px;
	margin-left: 900px;
	background-color: #cf5a00;
	text-align: center;
	line-height: 28px;
	padding: 10px;
	transition-duration: 0.7s;
	transition-delay: 0.1s;
	position: relative;
	z-index: 10;
}

#prawagora:hover
{
	width: 360px;
	height: 25px;
	margin-left: 720px;
	background-color: #cf5a00;
	text-align: center;
}

#prawadol
{
	width: 400px;
	margin-left: 690px;
	text-align: center;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 25px;
	position: relative;
	z-index: 11;
	background-image: url("images/leather1.png");
}

#indeks
{
	width: 1100px;
	position: relative;
}

h1
{
	text-align: center;
	letter-spacing: 50px;
}

h2
{
	margin-top:0;
}

#slajd 
{
	width:1100px; height:458px; overflow:hidden; position:relative; background-color: black; margin-bottom: 10px;
}

#slajd img
{ 
	position:absolute; animation:slajd 48s infinite; opacity:0; width: 100%; height: auto;
}

@keyframes slajd
{
14%{opacity:1;}
25%{opacity:0;}
}
#slajd img:nth-child(6){animation-delay:0s;}
#slajd img:nth-child(5){animation-delay:8s;}
#slajd img:nth-child(4){animation-delay:16s;}
#slajd img:nth-child(3){animation-delay:24s;}
#slajd img:nth-child(2){animation-delay:32s;}
#slajd img:nth-child(1){animation-delay:40s;}


#przypis
{
	width: 230px;
	position: absolute;
	padding: 15px;
	background-color: #293134;
	margin-top: 200px;
	text-shadow: 0px 0px 1px white;
	opacity: 0.9;
}

#przypisdrugi
{
	width: 280px;
	position: absolute;
	padding: 15px;
	background-color: black;
	background-image: url("images/checkengi.png");
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 250px;
	text-shadow: 0px 0px 2px white;
	opacity: 0.9;
}

#aktualnosci
{
	font-size: 9px;
	font-weight: normal;
	text-transform: none;
	text-shadow: none;
	width: 215px;
	position: absolute;
	padding: 15px;
	background-color: #293134;
	margin-top: 75px;
	margin-left: 855px;
	opacity:0.8;
}

#dolna
{
	width: 1100px;
}

#jeden
{
	width: 356px;
	height: 200px;
	background-image: url("images/war1.jpg");
	margin-right: 16px;
	float: left;
}

#dwa
{
	width: 356px;
	height: 200px;
	background-image: url("images/war2.jpg");
	margin-right: 16px;
	float: left;
}

#trzy
{
	width: 356px;
	height: 200px;
	background-color: black;
	background-image: url("images/war3.jpg");
	float: left;
}

#klik
{
	width: 220px;
	height: 42px;
	background-color: #cf5a00;
	position: absolute;
	margin-top: 158px;
	transition-duration: 0.4s;
}

#klik:hover
{
	background: none;
}

#klikk
{
	width: 220px;
	height: 42px;
	background-color: #cf5a00;
	position: absolute;
	margin-top: 158px;
	transition-duration: 0.4s;
}

#klikk:hover
{
	background: none;
}


#klikkk
{
	width: 220px;
	height: 42px;
	background-color: #cf5a00;
	position: absolute;
	margin-top: 158px;
	transition-duration: 0.4s;
}

#klikkk:hover
{
	background: none;
}

#tekstkontaktowy1
{
	font-size: 20px;
	font-style: bold;
	text-transform: none;
	text-align: right;
	color: black;
	margin-top: 10px;
	margin-right: 15px;
	text-shadow: 0px 0px 4px white;
}

#tekstkontaktowy2
{
	width: 125px;
	font-size: 14px;
	text-transform: none;
	text-align: left;
	color: black;
	margin-left: 5px;
	margin-top: 20px;
	float: left;
	text-shadow: 0px 0px 4px white;
}

#tekstkontaktowy3
{
	width: 175px;
	font-size: 14px;
	text-transform: none;
	text-align: right;
	color: black;
	margin-left: 46px;
	margin-top: 20px;
	float: left;
	text-shadow: 0px 0px 4px white;
}

#tekstkontaktowy4
{
	font-size: 14px;
	text-transform: none;
	color: black;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
	text-shadow: 0px 0px 4px white;
}

#ofirmie
{
	width: 490px;
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
	text-align: justify;
	padding-right: 10px;
	text-shadow: 1px 1px 1px #777777;
	float: left;
}

#oferta
{
	width: 490px;
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
	text-align: left;
	padding-right: 10px;
	text-shadow: 1px 1px 1px #777777;
	float: left;
}

#zdj
{
	width: 600px;
	float: left;
	background-color: #cf5a00;
}

#kontakt
{
	width: 490px;
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
	text-align: left;
	padding-right: 10px;
	text-shadow: 1px 1px 1px #777777;
	float: left;
}

#mapa
{
	width: 600px;
	float: left;
	margin-bottom: 10px;
}

#firmy
{
	z-index: 15;
	padding-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.loga
{
	filter: grayscale(100%);
	opacity: 0.7;
	transition: all 2s;
	float: left;	
}

.loga:hover
{
	filter: grayscale(0%);
	opacity: 0.9;
	transition:all 2s;
}

#stopka
{
	color: #dfdfdf;
	width: 1080px;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	padding: 20px;
	text-shadow: 1px 1px 1px #777777;
}











@media (max-width: 1100px) 
{
	
	
body
{
	background-image: url("images/leather1.png");
	background-attachment: fixed;
	font-family: 'Open Sans', sans-serif;
	/* font-family: 'Open Sans', sans-serif;
		font-family: 'Audiowide', cursive;
		font-family: 'Chakra Petch', sans-serif;
		font-family: 'Blinker', sans-serif;
		font-family: 'Fahkwang', sans-serif; */
	font-weight: bold;
    font-style: normal;
    font-size: 16px;
    color: #dfdfdf;
    text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0px 0px 3px #000000;
}

a.linkigorne
{
	text-decoration: none;
	color:#dfdfdf;
	display: block;
	width: 100px;
	height: 42px;
	text-align: center;
	float: left;
	transition-duration: 0.4s;
}

a.linkigorne:hover
{
	background-color: #cf5a00;
	color: black;
	font-size: 18px;
	text-shadow: 0px 0px 5px white;
}

a.linkidolne
{
	text-decoration: none;
	color:#dfdfdf;
	display: block;
	width: 220px;
	height: 42px;
	text-align: center;
	transition-duration: 0.4s;
}

a.linkidolne:hover
{
	text-decoration: none;
	color: #cf5a00;
	font-size: 18px;
}

a.linkikontakt
{
	text-decoration: none;
	color:#dfdfdf;
}

a.linkikontakt1
{
	text-decoration: none;
	color: black;
}

#glowny
{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

#gora
{
	width: 95%;
	float: left;
	padding-bottom: 10px;
	align: center;
}

#lewa
{
	align: center;
	width: 300px;
	float: left;
	padding:10px;
}

#prawagora
{
	align: center;
	width: 180px;
	height: 25px;
	margin-left: 0px;
	margin-top: 110px;
	background-color: #cf5a00;
	text-align: center;
	line-height: 28px;
	padding: 10px;
	transition-duration: 0.7s;
	transition-delay: 0.1s;
}

#prawagora:hover
{
	width: 400px;
	height: 25px;
	margin-left: 0px;
	background-color: #cf5a00;
	text-align: center;
}

#prawadol
{
	align: center;
	width: 400px;
	margin-left: 0px;
	text-align: center;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 25px;
	background-image: url("images/leather1.png");
}

#indeks
{
	width: 100%;
	position: relative;
}

h1
{
	text-align: center;
	letter-spacing: 50px;
}

h2
{
	margin-top:0;
}

#slajd 
{
	width:100%; overflow:hidden; background-color: none; margin-bottom: 10px;
}

#slajd img
{ 
	animation:slajd 48s infinite; opacity:0; width: 100%;
}

@keyframes slajd
{
14%{opacity:1;}
25%{opacity:0;}
}
#slajd img:nth-child(6){animation-delay:0s;}
#slajd img:nth-child(5){animation-delay:8s;}
#slajd img:nth-child(4){animation-delay:16s;}
#slajd img:nth-child(3){animation-delay:24s;}
#slajd img:nth-child(2){animation-delay:32s;}
#slajd img:nth-child(1){animation-delay:40s;}



#przypis
{
	width: 230px;
	position: absolute;
	padding: 15px;
	background-color: #293134;
	margin-top: 250px;
	text-shadow: 0px 0px 1px white;
	opacity: 0.9;
}

#przypisdrugi
{
	width: 280px;
	position: absolute;
	padding: 15px;
	background-color: black;
	background-image: url("images/checkengi.png");
	background-repeat: no-repeat;
	background-position: right center;
	margin-top: 300px;
	text-shadow: 0px 0px 2px white;
	opacity: 0.9;
}

#aktualnosci
{
	font-size: 9px;
	font-weight: normal;
	text-transform: none;
	text-shadow: none;
	width: 215px;
	padding: 15px;
	background-color: #293134;
	margin-top: 0px;
	margin-left: 0px;
	opacity:0.8;
}

#dolna
{
	width: 100%;
	align: center;
}

#jeden
{

	height: 200px;
	background-image: url("images/war1.jpg");
	background-repeat: no-repeat;
	margin-right: 0px;
	margin-bottom: 16px;
	float: right;
}

#dwa
{

	height: 200px;
	background-image: url("images/war2.jpg");
	background-repeat: no-repeat;
	margin-bottom: 16px;
	float: left;
}

#trzy
{

	height: 200px;
	background-color: black;
	background-image: url("images/war3.jpg");
	background-repeat: no-repeat;
	float: right;
}

#klik
{
	width: 220px;
	height: 42px;
	background-color: #cf5a00;
	position: absolute;
	margin-top: 158px;
	transition-duration: 0.4s;
}

#klik:hover
{
	background: none;
}

#klikk
{
	width: 220px;
	height: 42px;
	background-color: #cf5a00;
	position: absolute;
	margin-top: 158px;
	transition-duration: 0.4s;
}

#klikk:hover
{
	background: none;
}


#klikkk
{
	width: 220px;
	height: 42px;
	background-color: #cf5a00;
	position: absolute;
	margin-top: 158px;
	transition-duration: 0.4s;
}

#klikkk:hover
{
	background: none;
}

#tekstkontaktowy1
{
	font-size: 20px;
	font-style: bold;
	text-transform: none;
	text-align: right;
	color: black;
	margin-top: 10px;
	margin-right: 15px;
	text-shadow: 0px 0px 4px white;
}

#tekstkontaktowy2
{
	width: 125px;
	font-size: 14px;
	text-transform: none;
	text-align: left;
	color: black;
	margin-left: 5px;
	margin-top: 20px;
	float: left;
	text-shadow: 0px 0px 4px white;
}

#tekstkontaktowy3
{
	width: 175px;
	font-size: 14px;
	text-transform: none;
	text-align: right;
	color: black;
	margin-left: 46px;
	margin-top: 20px;
	float: left;
	text-shadow: 0px 0px 4px white;
}

#tekstkontaktowy4
{
	font-size: 14px;
	text-transform: none;
	color: black;
	text-align: right;
	margin-right: 5px;
	margin-top: 5px;
	text-shadow: 0px 0px 4px white;
}

#ofirmie
{
	width: 100%;
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
	text-align: center;
	padding-right: 10px;
	padding-bottom: 15px;
	text-shadow: 1px 1px 1px #777777;
	float: left;
}

#oferta
{
	width: 100%;
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
	text-align: center;
	padding-right: 10px;
	padding-bottom: 15px;
	text-shadow: 1px 1px 1px #777777;
	float: left;
}

#zdj
{
	width: 100%;
	height: auto;
	float: left;
	background-color: #cf5a00;
}

#zdj img
{
	width: 100%;
}

#kontakt
{
	width: 100%;
	font-size: 15px;
	font-weight: normal;
	text-transform: none;
	text-align: center;
	padding-right: 10px;
	padding-bottom: 15px;
	text-shadow: 1px 1px 1px #777777;
	float: left;
}

#mapa
{
	width: 100%;
	float: left;
	margin-bottom: 10px;
}

#mapa iframe
{
	width: 100%;
}

#firmy
{
	z-index: 15;
	padding-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.loga
{
	filter: grayscale(100%);
	opacity: 0.7;
	transition: all 2s;
	float: left;	
}

.loga:hover
{
	filter: grayscale(0%);
	opacity: 0.9;
	transition:all 2s;
}

#stopka
{
	color: #dfdfdf;
	width: 90%;
	font-size: 11px;
	font-weight: normal;
	text-transform: none;
	padding: 20px;
	text-shadow: 1px 1px 1px #777777;
}

	
}